<?php
$servername = "localhost";
$username = "shirach2_admin"; // שם המשתמש שיצרת ב-cPanel
$password = "excel100TOP"; // הסיסמה שהגדרת למשתמש
$dbname = "shirach2_shareit_db";     // שם מסד הנתונים שיצרת

// יצירת החיבור
$conn = new mysqli($servername, $username, $password, $dbname);

// בדיקת חיבור
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// הגדרת קידוד לעברית (חשוב מאוד לפרויקט שיתוף חפצים בארץ)
$conn->set_charset("utf8mb4");
?>